/* eemail */

.eemail {
	font-family: 'Century Gothic', 'Lucida Sans Unicode', 'Lucida Grande', 'Trebuchet MS', Georgia, Verdana, Sans-serif, Arial;
	font-weight: normal;
	font-size: 1.6em;
	width: 13.1em;
	padding: 7px 0;
	margin: 7px 0;
	text-align: left;
	border: 1px solid #eee;
}

#bodyContent a[href ^="mailto:"] {
	background: none !important;
	padding-right: 7px !important;
}

#bodyContent .eemail {
	background: #fff url('email-letter.gif') 0px center no-repeat;
	text-align: right;
}

.eemail a {
	color: #3399FF;
	padding: 3px 15px;
}

.eemail a:hover, .eemail a:visited {
	color: #FF00FF;
}
